%define base_name	kernelcookies
%define name		fortune-%{base_name}
%define version		7.0
%define release		4mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Kernel citations fortune
License:	GPL
Group:		Toys
Url:		http://unattached.i-no.de/software-misc.shtml
Source:		%{base_name}.tar.bz2
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
Requires:	fortune-mod

%description
A cookie-file for fortune, containing some of the more obscure
Kernel-Messages (like "lp1 on fire").

%prep
%setup -n %{base_name}
chmod 644 *

%build

%clean 
rm -rf $RPM_BUILD_ROOT

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes
install -m 644 %{base_name}* $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes

%files
%defattr(-,root,root)
%doc README THANKS CHANGES
%{_gamesdatadir}/fortunes/*

%changelog
* Wed Jul 21 2004 Guillaume Rousse <guillomovitch@mandrake.org> 7.0-4mdk 
- rebuild

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 7.0-3mdk
- rebuild

* Sun Jan 05 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 7.0-2mdk
- rebuild

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 7.0-1mdk
- corrected URL

* Thu Dec 13 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 7.0-1mdk 
- first Mandrake release
